Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5564/?format=api
{ "ob_id": 5564, "uuid": "85918472efd6cf1dee4193346cbed300", "title": "CLOUDMAP2", "abstract": "CLOUDMAP2 is funded by the European Commission under the 5th Framework programme for Energy, Environment and Sustainable Development. CLOUDMAP2 project number is EVK2-2000-00547\r\n\r\nCLOUDMAP2 aims to produce and exploit value-added satellite remote sensing data products on macroscopic (e.g. cloud-top height) and microscopic (e.g. cloud droplet radius) properties and water vapour distributions to characterise sub-grid scale processes within Numerical Weather Prediction Models (NWP) through validation and data assimilation. The results will have a large potential application to Global Climate Models. Current and near-future Earth Observation (EO) data, provided by ESA, EUMETSAT and NASA will be employed to derive geophysical value-added data products for over a decade from the ATSR(2) sensor over Europe and the North Atlantic region as well as through the use of near real-time EO data for this region. Ground-based active and passive thermal Infrared remote-sensing instruments will be used to help validate EO derived products as well as be merged to create new fused value-added products. Numerical simulation experiments based on state-of-the-art radiative transfer methods will be used to quantify the effect of broken clouds on the Earth ' s radiation budget and lead to a better representation of clouds within GCMs.", "keywords": "cloudmap2, cloud", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3658/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3657/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5561/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24200/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51834/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51835/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51836/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54784/?format=api" ] }